# Schema for the configuration files of the realname module.

realname.settings:
  type: config_object
  label: 'Realname settings'
  mapping:
    pattern:
      type: string
      label: 'Realname pattern'

action.configuration.realname_update_realname_action:
  type: action_configuration_default
  label: 'Update real name'
